/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

.cleared {
   width:1px;
}
/* Start Box */
.nzweb-box, .nzweb-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.nzweb-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.nzweb-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Menu */
ul.nzweb-hmenu, ul.nzweb-hmenu ul, ul.nzweb-hmenu li, ul.nzweb-hmenu a {
   zoom:1;
}
.nzweb-hmenu li.nzweb-hmenuhover{
   z-index: 10000;
}
.nzweb-hmenu .nzweb-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.nzweb-hmenu .nzweb-hmenuhoverUL .nzweb-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.nzweb-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.nzweb-nav
{
   zoom: 1;
   height: 33px;
   background:#434032;
}

/* end Menu */

/* begin MenuItem */
.nzweb-hmenu a 
{
   display:inline-block;
   color: #DAD7CD;
   padding: 0 22px;
   line-height: 31px;
   text-align: center;
}

.nzweb-hmenu a.active 
{
   color: #1D1C16;
   background-color:#C3CE5F;
}

.nzweb-hmenu a:hover, .nzweb-hmenuhoverA,  .nzweb-hmenuhover a 
{
   color: #DEDCD3;
   background-color:#877F64;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.nzweb-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'2px');
}
ul.nzweb-hmenu li li{
   margin-left:0;
}

span.nzweb-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 31px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.nzweb-hmenu ul a 
{
   color: #383529 !important;
   float: left;
}

.nzweb-hmenu ul a:hover, .nzweb-hmenu ul .nzweb-hmenuhover .nzweb-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #90A85D;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Header */
.nzweb-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='nzweb-header-jpeg');
   z-index: 1;
}

.nzweb-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 250px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center left;
}
/* end Header */

/* begin Layout */
.nzweb-content-layout, .nzweb-content-layout-row, .nzweb-layout-cell 
{
   display: block;
   zoom: 1;
}
.nzweb-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.nzweb-vmenublock {
   background:#FCFCFC;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.nzweb-vmenublockheader {
   background:#FCFCFC;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.nzweb-vmenublockcontent {
   background:#FCFCFC;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.nzweb-vmenu, ul.nzweb-vmenu ul, ul.nzweb-vmenu li, ul.nzweb-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.nzweb-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'2px');
}
ul.nzweb-vmenu ul{
   margin-top:2px;
   padding-bottom: 0;
}

ul.nzweb-vmenu a 
{
   color: #60713D;
   background-color:#FCFCFC;
   padding: 0 11px 0 21px;
   height: 26px;
   line-height: 26px;
}

.nzweb-vmenu a.active 
{
   color: #575E1D;
   background-color:#AEBB3A;
}

ul.nzweb-vmenu a:hover
{
   color: #000000;
   background-color:#90A85D;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.nzweb-vmenu ul a {
   color: #645E4A !important;
}
ul.nzweb-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
 
ul.nzweb-vmenu ul ul {
   margin-top:4px;
}
ul.nzweb-vmenu ul a.active {
   color: #394224 !important;
}
ul.nzweb-vmenu ul a:hover {
   color: #454A17 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.nzweb-block {
   background:#FCFCFC;
}
/* end Box, Block */

/* begin BlockHeader */
.nzweb-blockheader {
   background:#C3CE5F;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.nzweb-blockcontent {
   background:#FCFCFC;
}

/* end Box, BlockContent */

/* begin Button */
.nzweb-button-wrapper{
   zoom: 1;
}
.nzweb-button-wrapper .nzweb-button-l, .nzweb-button-wrapper .nzweb-button-r {
   display: none;
}
.nzweb-button-wrapper .nzweb-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.nzweb-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.nzweb-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.nzweb-post ul li, .nzweb-post ol ul li
{
   height: 1%;
   padding-left: 14px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.nzweb-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostMetadata, PostMetadataFooter */
.nzweb-postmetadatafooter
{
   zoom:1;
   background:#E9E8E2;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.nzweb-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.nzweb-footer-body{
   padding-right: 0;
   zoom:1;
}
.nzweb-footer{
   zoom:1;
   background:#BCB7A4;
}

.nzweb-footer-text
{
   height: 5px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.nzweb-search-button{
   display: none;
}
input.nzweb-search-text {
   padding-right: 0;
}
form.nzweb-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, sidebar1 */
.nzweb-sidebar1 {
   background:#FCFCFC;
}/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.nzweb-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
